/* Block: categories-list (categories-list) */
.g-cf9ebf6d { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-cf9ebf6d .g-421eb16d { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-cf9ebf6d .g-421eb16d:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-17a54c02 { padding: var(--size-m) 0 var(--section-padding); }
.g-17a54c02 .g-545b7384 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-17a54c02 .g-8ed51fa5 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-545b7384 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-8ed51fa5 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-6c18945d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-40ba266c { display: block; }
.g-0032468b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-6c18945d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-0032468b { gap: var(--size-xxs); }
.g-e5716b8b { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-63ef9781 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-58d41b42 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-370cda5a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-63ef9781 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-63ef9781 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-b9ef41ee { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-ba7edd42 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-ba7edd42.g-05e0fb3b { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-d314144e { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-12d599ca { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-7725520e { max-width: 563px; }
.g-14f782e6 { max-width: 465px; }
.g-141d574b { margin-top: var(--size-xs); }
.g-349e96ea { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e7f7a8fa { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-40f3f2ab { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-40f3f2ab:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-8466fae4 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d0d5cdb1 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-8062b340 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-336fa755 { display: flex; justify-content: space-between; align-items: center; }
.g-3f1a940e { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-088a17f2 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-7725520e { max-width: 550px; }
.g-14f782e6 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-336fa755 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-3f1a940e { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-088a17f2 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-5e59508a { order: 3; }
 }@media screen and (max-width: 576px) { .g-12d599ca { gap: var(--size-m); }
.g-349e96ea { flex-direction: column; gap: var(--size-xxs); }
.g-e7f7a8fa { width: 100%; }
.g-40f3f2ab { width: 100%; }
.g-3f1a940e { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}

.g-ae889c57 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-c82306c3 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xs); min-height: 80px; padding: 16px 0; position: relative; }
.g-ff4f350c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-4d7bb97c { font-size: 34px; margin-right: var(--size-xxs); }
.g-a1622fbf { font-size: 24px; font-weight: 600; }
.g-4008b7d5 { -ms-overflow-style: none; scrollbar-width: none; }
.g-a282909d { display: none; }
.g-e6f10dab { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-eada5c6b { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.g-eada5c6b:hover { transform: scale(1.05); }
.g-eada5c6b svg { fill: var(--color-text-light); }
.g-d199ee95 { display: none; }
.g-6173d1b6 { display: none; }
.g-6c840ca6 { display: inline; }
.g-952f3b96 { display: none; }
.g-fbdc379d { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.g-fbdc379d.g-65df0c67 { display: flex; width: 100%; }
.g-f6071a10 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-4d7bb97c { font-size: 28px; }
.g-a1622fbf { font-size: 20px; }
.g-e6f10dab { gap: var(--size-xxs); }
.g-b20f1fbf { display: none; }
.g-6173d1b6 { display: block; }
.g-fbdc379d.g-65df0c67 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-f1853fdb { padding: var(--section-padding) 0; }
.g-a4aa6f63 { display: flex; }
.g-86200679 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-7146927a { margin-top: var(--size-s); }
.g-fba7082e { margin-top: var(--size-m); }
.g-8b5667da { flex: 1; }
.g-cff2cee9 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-a4aa6f63 { flex-direction: column; }
.g-86200679 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-cff2cee9 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-86200679 { padding-bottom: var(--size-m); }
.g-cff2cee9 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-7b518d98 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-e3fd23eb { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-5ade4b64 { position: relative; padding: var(--size-xl) 0; }
.g-d34049d4 { text-align: center; }
.g-0ef92c89 { text-align: center; margin-top: var(--size-s); }
.g-cfb39702 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-cfb39702 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-573522d9 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-f1066e38 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-14f433eb { margin-top: var(--size-xl); text-align: center; }
.g-411425e9 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-f1066e38 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-f1066e38 { padding-bottom: 35px; }
.g-14f433eb { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-6f161308 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-6f161308 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-6f161308 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-6f161308 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-6f161308 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-6f161308 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-6f161308 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-6f161308 .prev,
.g-6f161308 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-6f161308 .prev,
.g-6f161308 .next,
.g-6f161308 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-6f161308 .prev,
    .g-6f161308 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-6f161308 .prev::before,
    .g-6f161308 .next::after {
        display: none;
    }
}

.g-6f161308 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-6f161308 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-20c09605 { position: relative; overflow: hidden; height: 100%; }
.g-20c09605 .g-067f494d { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-20c09605 .g-ebdd89c3 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-20c09605 .g-ebdd89c3 img { width: 100%; height: 100%; object-fit: cover; }
.g-20c09605 .g-72178466 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-20c09605 .g-814d2e8c { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-20c09605 .g-6521ae82 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-20c09605 .g-2edfe081 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-20c09605 .g-5a448e0d { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-20c09605 .g-a1462250 { display: flex; align-items: center; gap: 8px; }
.g-20c09605 .g-a1462250:hover { text-decoration: underline; }
.g-20c09605 .g-03e2f693 { white-space: nowrap; opacity: 0.8; }
.g-20c09605 .g-9f6edb22 { margin-top: var(--size-s); }
.g-20c09605 .g-a5b5e35f { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-f2b976b2 { position: relative; overflow: hidden; height: 100%; }
.g-f2b976b2 .g-067f494d { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-f2b976b2 .g-ebdd89c3 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-f2b976b2 .g-ebdd89c3 img { width: 100%; height: 100%; object-fit: cover; }
.g-f2b976b2 .g-72178466 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-f2b976b2 .g-814d2e8c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-f2b976b2 .g-6521ae82 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-f2b976b2 .g-2edfe081 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-f2b976b2 .g-5a448e0d { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-f2b976b2 .g-9f6edb22 { margin-top: 16px; }
.g-f2b976b2 .g-a5b5e35f { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-814d2e8c { gap: 0 4px; }
.g-74903241 { flex-direction: column-reverse; }
.g-5f8f8c09 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-bb67b1f3 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-3c4691d9 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-3c4691d9 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-3c4691d9 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-3c4691d9 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-3c4691d9 .g-308bc40e { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-3c4691d9 .g-314696c0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-3c4691d9 .g-b56f724b { margin-top: var(--size-s); }
.g-3c4691d9 .g-d6fefc28 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-3c4691d9 .g-435e542f { display: block; text-decoration: none; }
.g-3c4691d9 .g-435e542f:hover { text-decoration: underline; }
.g-3c4691d9 .g-b3cb4216 { position: relative; color: var(--color-text); font-weight: bold; }
.g-3c4691d9 .g-b3cb4216::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-3c4691d9 { grid-template-columns: 1fr; }
.g-3c4691d9 .g-a4b0d158 { order: 1; }
.g-3c4691d9 .g-9d762a6f { order: 2; }
.g-3c4691d9 .g-b56f724b { margin-top: var(--size-xs); }
.g-3c4691d9 .g-d6fefc28 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-3c4691d9 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-317d4271 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-264986fc { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-868ce09f { display: flex; align-items: center; justify-content: center; }
.g-5f8eb932 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-bd663838 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-bd663838:hover { filter: brightness(0.96); }
.g-6fb23e53 { margin-top: var(--size-m); }
.g-890e03e4 { margin-top: var(--size-s); margin-bottom: auto; }
.g-7e7d37fb { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-317d4271 { grid-template-columns: 1fr; }
.g-264986fc { max-width: 70%; }
.g-868ce09f { max-width: 70%; display: block; }
.g-bd663838 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-317d4271 { gap: var(--size-m); }
.g-264986fc { max-width: 100%; }
.g-868ce09f { max-width: 100%; }
.g-890e03e4 { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-dcd839ed { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-dcd839ed { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-dcd839ed { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-8a739abf { text-align: center; }
.g-975c4d94 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-72fe1187 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-24d39889 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-24d39889:hover { background-color: var(--color-primary); }
.g-26d9a5a6 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-975c4d94 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-30f8b819 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-30f8b819 .g-df66caaf { text-align: center; max-width: 500px; margin: 0 auto; }
.g-30f8b819 .g-7a71da6e { margin-top: var(--size-m); }
.g-343939b2 { margin-top: var(--size-xl); }
.g-f496d64d { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-30f8b819 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-c9990dc1 { position: relative; display: inline-block; width: 100%; }
.g-c9990dc1 .g-5e8240a2 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-c9990dc1 .g-dd0b638f { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-c9990dc1 .g-78c8ca73 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-c9990dc1 .g-78c8ca73:hover { opacity: .7; }
.g-c9990dc1 .g-5ae8ee7d { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-c9990dc1 .g-5ae8ee7d:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-b04e3a92 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-b04e3a92 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-b04e3a92 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-df0faa96 { padding: var(--section-padding) 0; }
.g-b8e36b52 { display: flex; }
.g-285ce673 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-03f7993b { margin-top: var(--size-s); }
.g-320254f8 { margin-top: var(--size-m); }
.g-f869cec0 { flex: 1; }
.g-c7f182db { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-b8e36b52 { flex-direction: column; }
.g-285ce673 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-c7f182db { height: 400px; }
 }@media screen and (max-width: 576px) { .g-285ce673 { padding-bottom: var(--size-m); }
.g-c7f182db { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-6b9f4cc2 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-7c714ca0 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-7c714ca0 .g-694ef052 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-7c714ca0 .g-694ef052:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-69be3be0 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-aa03a885 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-fdea4792 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-69be3be0 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-69be3be0 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-3f31a76d { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-1b4eb691 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-086db4e4 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-ab1d4363 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-83cb14b3 { display: flex; justify-content: flex-start; }
.g-fc509fc6 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-12165f9f { display: flex; justify-content: flex-start; align-items: center; }
.g-e0e0cfd8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-10def7a9 { fill: var(--color-text); }
.g-e281de8f { stroke: var(--color-text); }
.g-d1571d4c { stroke: var(--color-text); }
.g-5d3b87da { display: flex; flex-direction: column; }
.g-fb8f84e7 { flex: 0 0 50%; height: 383px; }
.g-0013ffaa { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-086db4e4 { flex-direction: column; }
.g-ab1d4363 { width: 100%; flex: 0 0 auto; }
.g-83cb14b3 { flex-direction: column; }
.g-fc509fc6 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-9c6012e6 { width: 100%; display: flex; justify-content: space-between; }
.g-12165f9f { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-e0e0cfd8 { margin-right: 0; }
.g-5d3b87da { margin-top: var(--size-xs); }
.g-fb8f84e7 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-ab1d4363 { padding: var(--size-xs); }
.g-9c6012e6 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-12165f9f { align-items: center; }
.g-5d3b87da { text-align: center; }
.g-fb8f84e7 { height: 370px; }
 }

/* Block: approach::text--0 (text) */
.g-18f5ed71 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-fae15893 { text-align: center; }
.g-18f5ed71 { column-count: 1; }
 }

/* Block: approach::process--0 (process) */
.g-a20e660d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-a20e660d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-94a1aecf { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-94a1aecf::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-058383e6::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-3ad809dd { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-0a78e6f9 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-11eac484 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-1c40d0a3 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-3e7da90e { padding-bottom: 37px; }
.g-3e7da90e::before { bottom: 0; }
.g-9011054a { padding-top: 35px; }
.g-9011054a::before { top: 0; }
@media screen and (max-width: 768px) { .g-a20e660d { flex-direction: column; }
.g-a20e660d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-212e8674 { width: 50%; }
.g-3ad809dd { margin: 0; align-self: initial; }
.g-0a78e6f9 { order: 2; margin-left: auto; align-self: initial; }
.g-11eac484 { order: 3; align-self: initial; }
.g-1c40d0a3 { margin-left: auto; align-self: initial; }
.g-94a1aecf { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-94a1aecf::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-3e7da90e { padding-bottom: var(--size-xs); }
.g-9011054a { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-9011054a::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-a20e660d::before { left: 0; }
.g-212e8674 { width: 100%; }
.g-3ad809dd { margin: 0; }
.g-0a78e6f9 { margin: 0; }
.g-11eac484 { margin: 0; }
.g-1c40d0a3 { margin: 0; }
.g-94a1aecf { padding-left: var(--size-s); }
.g-94a1aecf::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-3e7da90e { margin: 0; padding-top: 35px; }
.g-9011054a { padding-top: 35px; }
 }

/* Block: approach::text--1 (text) */
.g-72467a6b { text-align: center; }

/* Block: approach::about--0 (about) */
.g-296aad6d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-0dcc8f61 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-b44583fb { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-b44583fb { width: 100%; }
 }@media screen and (max-width: 576px) { .g-296aad6d { padding: 0; flex-direction: column-reverse; }
.g-0dcc8f61 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-b44583fb { text-align: center; }
 }

/* Block: approach::text--2 (text) */
.g-76d0eaac { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-76d0eaac { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-76d0eaac { padding: var(--size-s); }
 }

/* Block: expertise::about--0 (about) */
.g-3c57db0b { display: flex; align-items: center; gap: var(--size-m); }
.g-cf0e4549 { flex: 1; }
.g-27c87105 { flex: 1; }
@media screen and (max-width: 768px) { .g-3c57db0b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-27c87105 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-08ce4b10 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-fcd07999 { width: 50%; }
.g-ae16cec3 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-63a7c311 { padding: var(--size-s) var(--size-m); }
.g-b0ab429f { transform: scale(1.2); }
.g-96f16d74 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-6b6a90da svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-08ce4b10 { padding: 20px 20px 10px; }
.g-b0ab429f { transform: none; }
 }@media screen and (max-width: 768px) { .g-fcd07999 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-08ce4b10 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-ae16cec3 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-489553d2 { width: 60%; }
.g-62f08d60 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-cbc7345c { flex: 1; }
.g-455f52e7 { position: relative; }
.g-455f52e7::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.g-bd4016d3::before { display: none; }
@media screen and (max-width: 870px) { .g-f753af6e { flex-direction: column; }
.g-489553d2 { width: 100%; }
.g-62f08d60 { display: grid; grid-template-columns: 1fr 1fr; }
.g-62f08d60::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.g-62f08d60::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.g-455f52e7::before { display: none; }
 }@media screen and (max-width: 576px) { .g-489553d2 { text-align: center; }
.g-62f08d60 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-62f08d60::before { display: none; }
.g-62f08d60::after { display: none; }
.g-455f52e7::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-bd4016d3::before { display: none; }
 }

/* Block: expertise::about--1 (about) */
.g-017a6e69 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-f99aa926 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-e358dc55 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-e358dc55 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-017a6e69 { padding: 0; flex-direction: column-reverse; }
.g-f99aa926 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-e358dc55 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-d986cb35 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-29afef09 { text-align: center; }
.g-d986cb35 { column-count: 1; }
 }